#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hslua-aeson
version:              2.3.0.1
visibility:           public
id:                   hslua-aeson-2.3.0.1-9p0KULIK7KrAEQQTpk41jm
key:                  hslua-aeson-2.3.0.1-9p0KULIK7KrAEQQTpk41jm
license:              MIT
copyright:            © 2017–2023 Albert Krewinkel
maintainer:           Albert Krewinkel <tarleb@hslua.org>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Allow aeson data types to be used with Lua.
description:
    This package provides instances to push and receive any
    datatype encodable as JSON to and from the Lua stack.

category:             Foreign
abi:                  9601e3ceaa899a9e157ed405d365051b
exposed:              True
exposed-modules:      HsLua.Aeson
import-dirs:          /usr/lib/ghc-9.4.8/site-local/hslua-aeson-2.3.0.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hslua-aeson-2.3.0.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hslua-aeson-2.3.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-aeson
hs-libraries:         HShslua-aeson-2.3.0.1-9p0KULIK7KrAEQQTpk41jm
depends:
    aeson-2.1.2.1-JtwfP0wSn8NCfmI6cbJvU2 base-4.17.2.1
    bytestring-0.11.5.3 containers-0.6.7
    hashable-1.4.4.0-HCcAO2fxJDDEJfuKpVflTS
    hslua-core-2.3.1-74S8rI7YZuvGVGoKfMKfAO
    hslua-marshalling-2.3.1-JLq5CGA6JTXAJcoSy7dSnG mtl-2.2.2
    scientific-0.3.7.0-FQ97HMkaZQQKDMX6ophkXe text-2.0.2
    unordered-containers-0.2.20-I6MqYi1ZitpKUe3ww5yyKM
    vector-0.13.1.0-2w7Kefz4Viy7lxr9yJSbMz

haddock-interfaces:   /usr/share/doc/haskell-hslua-aeson/html/hslua-aeson.haddock
haddock-html:         /usr/share/doc/haskell-hslua-aeson/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

